View Issue Details

IDProjectCategoryView StatusLast Update
0022004mantisbtdocumentationpublic2016-12-30 15:54
ReporteratrolAssigned Toatrol 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.3.5Fixed in Version1.3.5 
Summary0022004: Outdated information concerning Time Tracking
Description

Documentation tells that "This is currently a work in progress"
https://www.mantisbt.org/docs/master-1.3.x/en-US/Admin_Guide/html-desktop/#admin.project.timetracking

This is not true as related 0004428 is set to closed/fixed.

TagsNo tags attached.

Activities

Related Changesets

MantisBT: master-1.3.x 0652f5b8

2016-12-03 12:02:16

atrol

Details Diff
Remove outdated Time Tracking information from Admin Guide

Fixes 0022004
mod - docbook/Admin_Guide/en-US/Project_Management.xml Diff File

Issue History

Date Modified Username Field Change
2016-12-03 11:54 atrol New Issue
2016-12-03 11:54 atrol Status new => assigned
2016-12-03 11:54 atrol Assigned To => atrol
2016-12-03 12:05 atrol Note Added: 0054668
2016-12-04 07:48 atrol Changeset attached => MantisBT master-1.3.x 0652f5b8
2016-12-04 07:48 atrol Status assigned => resolved
2016-12-04 07:48 atrol Resolution open => fixed
2016-12-04 07:48 atrol Fixed in Version => 1.3.5
2016-12-30 15:54 vboctor Status resolved => closed